.lp-prods-14 {
    padding: 48px 0;
    overflow-x: hidden;
}

.lp-prods-14  {
    background-color: rgba(68, 68, 68, 0.05);
}

.lp-prods-14 .lp-block-overlay {
    background-color :transparent;
}

.lp-prods-14 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.lp-prods-14 .owl-dots {
	display: none;
}

.lp-products-14__slider-arrows {
	display: none;
}

@media all and (min-width: 600px) {
    .lp-prods-14 {
        padding: 64px 0;
    }
    
    .lp-products-14__slider-arrows {
		display: block;
	}
}

@media all and (min-width: 1380px) {
    .lp-prods-14 {
        padding: 80px 0;
    }
}

.lp-prods-14-title {
    margin: 0 auto 8px;
    text-align: center;
    letter-spacing: 0.02em;
    max-width: 848px;
}

@media all and (min-width: 600px) {
    .lp-prods-14-title {
        margin-bottom: 16px;
    }
}

.lp-prods-14-subtitle {
    padding-top: 0;
    margin: 0 auto 24px;
    text-align: center;
    letter-spacing: 0.01em;
    max-width: 848px;
}

@media all and (min-width: 600px) {
    .lp-prods-14-subtitle {
        margin-bottom: 32px;
    }
}

@media all and (min-width: 1380px) {
    .lp-prods-14-subtitle {
        margin-bottom: 48px;
    }
}

.lp-prods-14-slider {
    position: relative;
    padding: 16px;
    background-color: #fff;
    overflow: hidden;
}

.lp-prods-14-slider-wr {
    position: relative;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider {
        padding: 32px;
    }
}

@media all and (min-width: 960px) {
    .lp-prods-14-slider {
        padding: 32px;
    }
}

.lp-prods-14-slider__slide {
    height: 100%;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media all and (min-width: 960px) {
    .lp-prods-14-slider__slide {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

.lp-prods-14-slider__slide-img {
    height: 192px;
    margin-bottom: 16px;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__slide-img {
        /*height: 396px;*/
        height: auto;
    }
}

@media all and (min-width: 960px) {
    .lp-prods-14-slider__slide-img {
        /*height: 332px;*/
        width: 400px;
        margin-bottom: 0;
        margin-right: 48px;
    }
    
    ._reverse .lp-prods-14-slider__slide-img {
    	margin-left: 48px;
        margin-right: 0;
    }
}

@media all and (min-width: 1200px) {
    .lp-prods-14-slider__slide-img {
        width: 434px;
        /*height: 325px;*/
        margin-right: 24px;
    }
    
    ._reverse .lp-prods-14-slider__slide-img {
    	margin-left: 24px;
        margin-right: 0;
    }
}

@media all and (min-width: 1380px) {
    .lp-prods-14-slider__slide-img {
        width: 486px;
        /*height: 364px;*/
        margin-right: 32px;
    }
    
    ._reverse .lp-prods-14-slider__slide-img {
    	margin-left: 32px;
        margin-right: 0;
    }
}

.lp-prods-14-slider__slides-wrap .owl-stage {
    display: flex;
}

@media all and (max-width: 599px) {
	.lp-prods-14-slider__slides-wrap .owl-stage-outer {
		font-size: 0;
	}
}

.lp-prods-14-slider__slide-img img {
    width: 100%;
    height: 100%;
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;
}

.lp-prods-14-slider__slide-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

@media all and (min-width: 960px) {
    .lp-prods-14-slider__slide-content {
        width: 400px;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        flex: 1 1 auto;
    }
}

@media all and (min-width: 1200px) {
    .lp-prods-14-slider__slide-content {
        width: 630px;
    }
}

@media all and (min-width: 1380px) {
    .lp-prods-14-slider__slide-content {
        width: 706px;
    }
}

.lp-prods-14-slider__slide-title {
    margin: 0 0 8px;
    letter-spacing: 0.02em;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__slide-title {
        margin-bottom: 16px;
    }
}

.lp-prods-14-slider__slide-text {
    margin: 0 0 32px;
    padding-top: 0;
    letter-spacing: 0.01em;
}

@media all and (min-width: 960px) {
    .lp-prods-14-slider__slide-text {
        margin-bottom: 48px;
    }
}

@media all and (min-width: 1200px) {
    .lp-prods-14-slider__slide-text {
        margin-bottom: 32px;
    }
}

.lp-prods-14-slider__slide-bottom {
    margin-top: auto;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__slide-bottom {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
}

.lp-prods-14-slider__slide-price {
    margin-bottom: 24px;
    letter-spacing: 0.02em;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__slide-price {
        margin-bottom: 0;
        margin-right: 16px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
}

@media all and (min-width: 960px) {
    .lp-prods-14-slider__slide-price {
        -ms-flex-negative: 0;
        flex-shrink: 0;
        padding: 0;
        flex: 1 0 auto;
    }
}

.lp-prods-14-slider__slide-price-new {
    display: inline-block;
    letter-spacing: 0.02em;
    margin-right: 10px;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
}

.lp-prods-14-slider__slide-price-old {
    display: inline-block;
    position: relative;
    color: var(--text-color-base);
    opacity: 0.3;
    padding-top: 0;
    margin: 0;
    vertical-align: middle;
}

.lp-prods-14-slider__slide-price-old:before {
    content: '';
    height: 2px;
    width: 110%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -5%;
    background-color: var(--text-color-base);
}

.lp-prods-14-slider__slide-buttons {
    margin: 0 0 -8px;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__slide-buttons {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-left: auto;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        margin-right: -4px;
    }
}

@media all and (min-width: 960px) {
    .lp-prods-14-slider__slide-buttons {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        min-width: 158px;
        flex: 1 0 auto;
    }
}

@media all and (min-width: 1200px) {
    .lp-prods-14-slider__slide-buttons {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
}

.lp-prods-14-slider__slide-button {
    width: 100%;
    margin-bottom: 8px;
    text-align: center;
    min-width: 100px;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__slide-button {
        width: auto;
        margin: 0 4px 8px;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
}

.lp-prods-14-slider__arrows {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
}

.lp-prods-14-slider__arrows--left {
    left: 0;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__arrows--left {
        left: -24px;
    }
}

.lp-prods-14-slider__arrows--right {
    right: 0;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__arrows--right {
        right: -24px;
    }
}

.lp-prods-14-slider__dots {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    font-size: 0;
    padding: 16px 0 0;
    margin-bottom: -12px;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__dots {
        padding: 24px 0 0;
        margin-bottom: -16px;
    }
}

.lp-prods-14-slider__dots li button {
    width: 12px;
    height: 12px;
    margin: 0 8px 12px;
    background-color: var(--primary-color-base);
    opacity: 0.3;
    border-radius: 50%;
    border: none;
    outline: none;
}

@media all and (min-width: 600px) {
    .lp-prods-14-slider__dots li button {
        width: 16px;
        height: 16px;
        margin-bottom: 16px;
    }
}

.lp-prods-14-slider__dots li.slick-active button {
    opacity: 1;
}

.lp-prods-14-slider .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.lp-prods-14-slider .slick-slide {
    height: auto;
}

.lp-prods-14-slider .slick-slide > div {
    height: 100%;
}

.lp-prods-14._reverse .lp-prods-14-slider__slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}

@media all and (min-width: 960px) {
    .lp-prods-14._reverse .lp-prods-14-slider__slide {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
}

.lp-prods-14._reverse .lp-prods-14-slider__slide-img {
    margin-bottom: 0;
    margin-top: 16px;
}

@media all and (min-width: 960px) {
    .lp-prods-14._reverse .lp-prods-14-slider__slide-img {
        margin-top: 0;
    }
}

.lp-prods-14-align-left .lp-prods-14-title, .lp-prods-14-align-left .lp-prods-14-subtitle {
    text-align: left;
}

.lp-prods-14-align-left .lp-prods-14-slider__dots {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.lp-prods-14-align-right .lp-prods-14-title, .lp-prods-14-align-right .lp-prods-14-subtitle {
    text-align: right;
}

.lp-prods-14-align-right .lp-prods-14-slider__dots {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}